# t38.h File Reference

`#include <ptclib/asner.h>`

Go to the source code of this file.

## Classes

class | T38_Type_of_msg
class | T38_Data_Field
class | T38_PreCorrigendum_Data_Field
class | T38_Type_of_msg_t30_indicator
class | T38_Type_of_msg_data
class | T38_UDPTLPacket_error_recovery
class | T38_Data_Field_subtype_field_type
class | T38_PreCorrigendum_Data_Field_subtype_field_type
class | T38_UDPTLPacket_error_recovery_secondary_ifp_packets
class | T38_ArrayOf_PASN_OctetString
class | T38_IFPPacket
class | T38_PreCorrigendum_IFPPacket
class | T38_Data_Field_subtype
class | T38_PreCorrigendum_Data_Field_subtype
class | T38_UDPTLPacket_primary_ifp_packet
class | T38_UDPTLPacket_error_recovery_fec_info
class | T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype
class | T38_UDPTLPacket